<?php 
$lang['course_link'] = 'Course Link';
$lang['files_to_download'] = 'Files To Download';
$lang['admin'] = 'Admin';
$lang['user_not_logged_in'] = 'User not logged in';
$lang['payment_proof'] = 'Bằng chứng thanh toán';
$lang['order_done_from'] = 'Đơn đặt hàng được thực hiện từ:';
$lang['order_attechments_download'] = 'Tải xuống Attechment';
$lang['bank_transfer_instruction'] = 'Hướng dẫn chuyển khoản ngân hàng';
$lang['order_view_comment'] = 'Nhận xét Đơn đặt hàng';
$lang['order_comment'] = 'Nhập Nhận xét Đơn hàng';
$lang['order_upload_file'] = 'Chọn Tệp cho Đơn hàng';
$lang['shipping_not_allows'] = 'Vận chuyển Không cho phép';
$lang['cart_update_successfully'] = 'Sản phẩm được cập nhật thành công';
$lang['payment_methods'] = 'Phương thức thanh toán';
$lang['store_have_no_any_products'] = 'Cửa hàng không có bất kỳ sản phẩm nào';
$lang['about_us'] = 'Về chúng tôi';
$lang['contact_us'] = 'Liên hệ với chúng tôi';
$lang['your_e_mail'] = 'E-mail của bạn';
$lang['phone'] = 'Điện thoại';
$lang['your_message'] = 'Thư của bạn';
$lang['please_enter_your_message_here'] = 'Vui lòng nhập tin nhắn của bạn tại đây...';
$lang['submit'] = 'Trình';
$lang['our_products_click_buy_to_record_a_sale'] = 'Sản phẩm của chúng tôi (nhấp vào mua để ghi lại việc bán hàng)';
$lang['buy_now'] = 'Mua ngay';
$lang['only'] = 'Only';
$lang['buy_now_at'] = 'Buy Now at ';
$lang['products'] = 'Sản phẩm';
$lang['about'] = 'Về';
$lang['contact'] = 'Sự tiếp xúc';
$lang['policy'] = 'Chính sách';
$lang['privacy_policy'] = 'Chính sách bảo mật';
$lang['sku'] = 'Sku';
$lang['promoted_by'] = 'Được quảng bá bởi';
$lang['powered_by'] = 'Powered by';
$lang['base_on'] = 'Căn cứ vào';
$lang['customer_reviews'] = 'đánh giá của khách hàng';
$lang['click_to_buy_now'] = 'Bấm để Mua Ngay';
$lang['description'] = 'Sự miêu tả';
$lang['reviews'] = 'Đánh giá';
$lang['write_a_review'] = 'Viết đánh giá';
$lang['your_review'] = 'Đánh giá của bạn';
$lang['enter_your_review'] = 'Nhập đánh giá của bạn';
$lang['note'] = 'Ghi:';
$lang['html_is_not_translated'] = 'HTML không được dịch!';
$lang['enter_your_email'] = 'Nhập Email của bạn';
$lang['rating'] = 'Đánh giá';
$lang['leave_a_review'] = 'Để lại đánh giá';
$lang['personal_details'] = 'THÔNG TIN CÁ NHÂN';
$lang['login_with_existing_account'] = 'Đăng nhập bằng tài khoản hiện có';
$lang['login'] = 'Đăng nhập';
$lang['create_a_new_account'] = 'Tạo tài khoản mới';
$lang['last_name'] = 'Họ';
$lang['username'] = 'Tên người dùng';
$lang['email'] = 'Email';
$lang['password'] = 'Mật khẩu';
$lang['confirm_password'] = 'Xác nhận Mật khẩu';
$lang['register'] = 'Đăng ký';
$lang['purchase_of_details'] = 'MUA CHI TIẾT';
$lang['shipping_details'] = 'Chi tiết vận chuyển';
$lang['billing_address'] = 'Billing Address';
$lang['payment_details'] = 'Chi tiết thanh toán';
$lang['confirm_order'] = 'XÁC NHẬN THỨ TỰ';
$lang['agree_text'] = 'Tôi xác nhận rằng tất cả thông tin tôi đã nhập ở trên là đúng sự thật và tôi sẽ hoàn toàn chịu trách nhiệm nếu có bất kỳ thông tin nào không đúng sự thật.  ';
$lang['confirm_and_pay'] = 'Xác nhận và Thanh toán';
$lang['downloadable_file'] = 'Tệp có thể tải xuống';
$lang['mask'] = 'Mặt nạ';
$lang['download'] = 'Tải xuốngDownload PHP Bootstrap Ví dụ';
$lang['product'] = 'Sản phẩm';
$lang['quantity'] = 'Số lượng';
$lang['price'] = 'Giá';
$lang['subtotal'] = 'Tổng phụ';
$lang['total'] = 'Tất cả';
$lang['shipping_charges'] = 'Vận chuyển! Phí vận chuyển sẽ được điện thoại với chủ cửa hàng';
$lang['order'] = 'Trật tự';
$lang['shipping'] = 'Vận chuyển';
$lang['logout'] = 'Logout';
$lang['orders'] = 'Lệnh';
$lang['add_to_cart'] = 'Thêm vào giỏ';
$lang['enter_coupon_code'] = 'Nhập Mã phiếu giảm giá';
$lang['apply_coupon_code'] = 'Áp dụng Mã phiếu giảm giá';
$lang['there_are_no_reviews_for_this_product'] = 'Không có đánh giá cho sản phẩm này.';
$lang['has_beent_added_to_your_cart'] = 'Đã được thêm vào giỏ hàng của bạn';
$lang['procceed_to_checkout'] = 'Procceed để thanh toán';
$lang['please_write_some_comment'] = 'Xin vui lòng viết một số bình luận.';
$lang['profile'] = 'Hồ sơ';
$lang['edit_profile'] = 'Sửa Hồ sơ';
$lang['first_name'] = 'Tên của bạn';
$lang['your_name'] = 'Tên bạn';
$lang['your_email'] = 'Email của bạn';
$lang['your_phone'] = 'Điện thoại của bạn';
$lang['phone_number'] = 'Số điện thoại';
$lang['select_country'] = 'Chọn Quốc gia';
$lang['pincode'] = 'Số định danh cá nhân';
$lang['member_image'] = 'Ảnh thành viên';
$lang['choose_file'] = 'Chọn Tệp';
$lang['update_profile'] = 'Cập nhật Hồ sơ';
$lang['update_shipping'] = 'Cập nhật Vận chuyển';
$lang['full_address'] = 'Địa chỉ đầy đủ';
$lang['order_details'] = 'Chi tiết đơn hàng';
$lang['commission_type'] = 'Loại hoa hồng';
$lang['commission_amount'] = 'Số tiền hoa hồng';
$lang['total_discount'] = 'Tổng chiết khấu';
$lang['waiting_for_payment_status'] = 'Đang chờ trạng thái thanh toán';
$lang['title'] = 'Tiêu đề';
$lang['order_status'] = 'Trạng thái Đơn hàng';
$lang['order_number'] = 'Order Number';
$lang['thank_you_for_purchasing_an_order'] = 'Cảm ơn bạn đã mua một đơn đặt hàng';
$lang['thank_msg'] = 'Cảm ơn bạn đã đến thăm chúng tôi và mua hàng hóa của bạn! Chúng tôi rất vui vì bạn đã tìm thấy những gì bạn đang tìm kiếm. Mục tiêu của chúng tôi là bạn luôn hài lòng với những gì bạn đã mua từ chúng tôi, vì vậy hãy cho chúng tôi biết nếu kinh nghiệm mua hàng của bạn là bất cứ điều gì thiếu tuyệt vời. Chúng tôi rất mong được gặp lại anh. Chúc một ngày tuyệt vời!';
$lang['product_info'] = 'Thông tin sản phẩm';
$lang['name'] = 'Tên';
$lang['unit_price'] = 'Đơn giá';
$lang['discount'] = 'Sự bớt';
$lang['order_payment_info'] = 'Thông tin thanh toán đơn hàng';
$lang['mode'] = 'Chế độ';
$lang['transaction_id'] = 'Id giao dịch';
$lang['payment_status'] = 'Trạng thái thanh toán';
$lang['address'] = 'Địa chỉ';
$lang['country'] = 'Quốc gia';
$lang['state'] = 'Tiểu bang';
$lang['city'] = 'Thành phố';
$lang['postal_code'] = 'Mã bưu chính';
$lang['update_order_status'] = 'Cập nhật Trạng thái Đơn hàng';
$lang['status'] = 'Tình trạng';
$lang['comment'] = 'Bình luận';
$lang['no_any_order_status'] = 'Không có bất kỳ trạng thái đơn hàng nào';
$lang['print'] = 'In';
$lang['back_to_dashboard'] = 'Quay lại bảng điều khiển';
$lang['shopping_cart'] = 'Giỏ hàng';
$lang['image'] = 'Ảnh';
$lang['featured_image'] = 'Ảnh nổi bật';
$lang['remove'] = 'Triệt';
$lang['grand_total'] = 'Tổng số lớn';
$lang['checkout'] = 'Checkout';
$lang['guest_checkout'] = 'Guest Checkout';
$lang['shopping_cart_is_empty'] = 'Giỏ hàng trống rỗng';
$lang['continue_shopping'] = 'Tiếp tục mua sắm';
$lang['product_remove_successfully'] = 'sản phẩm bị loại bỏ thành công';
$lang['please_check_terms'] = 'Vui lòng kiểm tra để đồng ý Điều khoản và Điều kiện';
$lang['icon'] = 'Biểu tượng';
$lang['payment'] = 'THANH TOÁN';
$lang['product_image'] = 'Ảnh sản phẩm';
$lang['product_video_image'] = 'Hình ảnh Video sản phẩm';
$lang['related_categories'] = 'Thể loại liên quan';
$lang['all_categories'] = 'Tất cả các thể loại';
$lang['refine_by'] = 'Tinh chỉnh bởi';
$lang['enter_keywords'] = 'Nhập Từ khóa';
$lang['cancel'] = 'Hủy';
$lang['clear_all'] = 'Xóa Tất cả';
$lang['filter'] = 'Bộ lọc';
$lang['product_rating'] = 'Xếp hạng sản phẩm';
$lang['color'] = 'Màu';
$lang['product_tag'] = 'Thẻ sản phẩm';
$lang['categories'] = 'Loại';
$lang['home'] = 'Nhà';
$lang['result'] = 'Kết quả';
$lang['results'] = 'Kết quả';
$lang['showing'] = 'Hiển thị';
$lang['sort_by'] = 'Sắp xếp theo';
$lang['popular_products'] = 'Sản phẩm phổ biến';
$lang['price_low_to_high'] = 'Giá từ thấp đến cao';
$lang['price_high_to_low'] = 'Giá cao đến thấp';
$lang['newest_first'] = 'Mới nhất đầu tiên';
$lang['show_more'] = 'Hiện thêm';
$lang['hide'] = 'Giấu';
$lang['no_product_avilable_to_store'] = 'Không có sản phẩm nào có sẵn cho Cửa hàng';
$lang['or'] = 'HOẶC';
$lang['back'] = 'Lưng';
$lang['code'] = 'Mã';
$lang['applied'] = 'Ứng dụng';
$lang['all_rights_reserved'] = 'Tất cả các quyền được bảo lưu';
$lang['contact_info'] = 'Thông tin liên hệ';
$lang['terms_n_conditions'] = 'Điều khoản và Điều kiện';
$lang['forget_password'] = 'Quên mật khẩu';
$lang['forgot_password_?'] = 'Forgot Password ?';
$lang['email_address'] = 'Địa chỉ Email';
$lang['view_cart'] = 'Xem Giỏ hàng';
$lang['wishlist'] = 'Danh sách mong muốn';
$lang['user_menu'] = 'Menu Người dùng';
$lang['order_id'] = 'Id đơn hàng';
$lang['transaction'] = 'Giao dịch';
$lang['details'] = 'Chi tiết';
$lang['no_order_found'] = 'Không tìm thấy mệnh lệnh!';
$lang['no_payment_options'] = 'Cảnh báo: Không có tùy chọn thanh toán nào có sẵn. Vui lòng liên hệ với chủ cửa hàng để được hỗ trợ!';
$lang['no_products_available'] = 'Không có sản phẩm có sẵn!';
$lang['not_available'] = 'Không sẵn dùng';
$lang['apply'] = 'Áp dụng';
$lang['product_description_not_available'] = 'Mô tả sản phẩm không sẵn dùng';
$lang['user'] = 'Người dùng';
$lang['similar_products'] = 'Sản phẩm tương tự';
$lang['enter_your_first_name'] = 'Nhập Tên của bạn';
$lang['enter_your_last_name'] = 'Nhập Họ của bạn';
$lang['enter_your_email_address'] = 'Nhập Địa chỉ Email của bạn';
$lang['enter_your_mobile_number'] = 'Nhập số điện thoại di động của bạn';
$lang['enter_your_city'] = 'Nhập Thành phố của bạn';
$lang['enter_your_pincode'] = 'Nhập Mã Pincode của bạn';
$lang['change_password'] = 'Thay đổi Mật khẩu';
$lang['enter_new_password'] = 'Nhập Mật khẩu mới';
$lang['invalid_number'] = 'Số không hợp lệ';
$lang['invalid_country_code'] = 'Mã quốc gia không hợp lệ';
$lang['too_short'] = 'Quá ngắn';
$lang['too_long'] = 'Quá dài';
$lang['mobile_number_is_required'] = 'Trường Số điện thoại di động là bắt buộc.';
$lang['no_wishlisted_products_available'] = 'Không có sản phẩm wishlisted có sẵn!';
$lang['top_tags'] = 'Thẻ trên cùng';
$lang['see_all_categories'] = 'Xem Tất cả Các Thể loại';
$lang['trending_products'] = 'Sản phẩm thịnh hành';
$lang['free_shipping'] = 'Miễn phí vận chuyển';
$lang['free_shipping_all_order'] = 'Miễn phí vận chuyển tất cả các đơn đặt hàng';
$lang['100_money_guarantee'] = 'Bảo lãnh 100% tiền';
$lang['30_days_money_back'] = '30 ngày tiền trở lại &lt;';
$lang['help_center'] = 'Trung tâm Trợ giúp';
$lang['24_7_support_system'] = 'Hệ thống hỗ trợ 24/7';
$lang['payment_method'] = 'Phương thức thanh toán';
$lang['secure_payment'] = 'Thanh toán an toàn';
$lang['new_products'] = 'Sản phẩm mới';
$lang['dog'] = 'Chó';
$lang['menu'] = 'Thực đơn';
$lang['my_cart'] = 'Giỏ hàng của tôi';
$lang['cart_is_blank'] = 'Giỏ hàng trống';
$lang['policies_info'] = 'Chính sách & Thông tin';
$lang['quick_link'] = 'Nối kết Nhanh';
$lang['my_account'] = 'Tài khoản của tôi';
$lang['affiliate_pro'] = 'Affiliate Pro';
$lang['select_one_option'] = 'Chọn một Tùy chọn';
$lang['select_state'] = 'Chọn Trạng thái';
$lang['loading'] = 'Tải';
$lang['save'] = 'Lưu';
$lang['are_you_sure'] = 'Bạn có chắc không?';
$lang['are_you_sure_to_edit'] = 'Bạn có chắc chắn muốn chỉnh sửa không?';
$lang['please_select'] = 'Vui lòng chọn';
$lang['before_add_to_cart'] = 'trước khi thêm vào giỏ hàng!';
$lang['comment_can_not_be_blank'] = 'Bình luận không thể trống!';
$lang['payment_proof_can_not_be_blank'] = 'Payment Proof can not be blank!';
$lang['shipping_cost'] = 'Chi phí vận chuyển';
$lang['coupon_discount'] = 'Giảm giá phiếu giảm giá';
$lang['tax'] = 'Thuế';
$lang['sorry'] = 'Xin lỗi!';
$lang['email_already_exist'] = 'Email Already Exist';
$lang['add_files_to_your_order'] = 'Add files to your order';
$lang['paystack_accept_only_currency'] = 'Paystack accept only NGN,GHS,USD,ZAR currency';
$lang['xendit_accept_only_currency'] = 'Xendit accept only IDR [Rp] currency';
$lang['yookassa_accept_only_currency'] = 'Yookassa accept only RUB [₽] currency';
$lang['contact_vendor'] = 'Contact Vendor';
$lang['contact_me'] = 'Contact me';
$lang['vendor_contact_message_send'] = 'Your message was successfully submitted. I will be back to you shortly!';
$lang['vendor_contact_message_not_send'] = 'Your message was not sent. Please try again later!';
$lang['about_us_if_not_exist'] = 'Trái ngược với niềm tin phổ biến, Lorem Ipsum không chỉ đơn giản là văn bản ngẫu nhiên. Nó có nguồn gốc từ một tác phẩm văn học Latinh cổ điển từ năm 45 trước Công nguyên, làm cho nó hơn 2000 năm tuổi. Richard McClintock, một giáo sư Latinh tại Hampden-Sydney College ở Virginia, đã tìm kiếm một trong những từ Latinh mơ hồ hơn, thánh hiến, từ một đoạn Lorem Ipsum, và đi qua các trích dẫn của từ trong văn học cổ điển, phát hiện ra nguồn không thể chối cãi. Lorem Ipsum xuất phát từ các phần 1.10.32 và 1.10.33 của de Finibus Bonorum et Malorum (The Extremes of Good and Evil) của Cicero, viết năm 45 TCN. Cuốn sách này là một chuyên luận về lý thuyết đạo đức, rất phổ biến trong thời kỳ Phục hưng. Dòng đầu tiên của Lorem Ipsum, Lorem ipsum dolor sit amet.., xuất phát từ một dòng trong phần 1.10.32.';
$lang['category_description_if_not_exist'] = 'Thương mại điện tử (thương mại điện tử) là việc mua và bán hàng hóa và dịch vụ, hoặc truyền tiền hoặc dữ liệu, qua mạng điện tử, chủ yếu là internet. Các giao dịch kinh doanh này xảy ra dưới dạng doanh nghiệp với doanh nghiệp (B2B), doanh nghiệp với người tiêu dùng (B2C), người tiêu dùng với người tiêu dùng';
$lang['privacy_if_not_exist'] = 'Trái ngược với niềm tin phổ biến, Lorem Ipsum không chỉ đơn giản là văn bản ngẫu nhiên. Nó có nguồn gốc từ một tác phẩm văn học Latin cổ điển từ \'45\' TRƯỚC Công nguyên, làm cho nó hơn \'2000\' tuổi. Richard McClintock, một giáo sư Latinh tại Hampden-Sydney College ở Virginia, đã tìm kiếm một trong những từ Latinh mơ hồ hơn, thánh hiến, từ một đoạn Lorem Ipsum, và đi qua các trích dẫn của từ trong văn học cổ điển, phát hiện ra nguồn không thể chối cãi. Lorem Ipsum xuất phát từ các phần 1.10.32 và 1.10.33 của de Finibus Bonorum et Malorum (The Extremes of Good and Evil) của Cicero, viết năm 45 TCN. Cuốn sách này là một chuyên luận về lý thuyết đạo đức, rất phổ biến trong thời kỳ Phục hưng. Dòng đầu tiên của Lorem Ipsum, Lorem ipsum dolor sit amet.., đến từ một dòng trong phần 1.10.32.Đoạn tiêu chuẩn của Lorem Ipsum được sử dụng từ những năm 1500 được sao chép dưới đây cho những người quan tâm. Các phần 1.10.32 và 1.10.33 từ de Finibus Bonorum et Malorum của Cicero cũng được sao chép ở dạng ban đầu chính xác, kèm theo các phiên bản tiếng Anh từ bản dịch năm 1914 của H. Rackham. Có nhiều biến thể của các đoạn của Lorem Ipsum có sẵn, nhưng phần lớn đã bị thay đổi dưới một số hình thức, bằng cách tiêm hài hước, hoặc các từ ngẫu nhiên trông thậm chí không đáng tin cậy. Nếu bạn định sử dụng một đoạn của Lorem Ipsum, bạn cần phải chắc chắn rằng không có bất cứ điều gì đáng xấu hổ ẩn ở giữa văn bản.';
$lang['product_short_description_if_not_exist'] = 'Phần tiêu chuẩn của Lorem Ipsum được sử dụng từ những năm 1500 được sao chép dưới đây cho những người quan tâm. Các phần 1.10.32 và 1.10.33 từ de Finibus Bonorum et Malorum của Cicero cũng được sao chép ở dạng ban đầu chính xác, kèm theo các phiên bản tiếng Anh từ bản dịch năm 1914 của H. Rackham.Phần tiêu chuẩn của Lorem Ipsum được sử dụng từ những năm 1500 được sao chép dưới đây cho những người quan tâm. Các phần 1.10.32 và 1.10.33 từ \'de Finibus Bonorum et Malorum\' của Cicero cũng được sao chép dưới dạng ban đầu chính xác của chúng, kèm theo các phiên bản tiếng Anh từ bản dịch năm 1914 của H. Rackham.</br></br>Có nhiều biến thể của các đoạn của Lorem Ipsum có sẵn, nhưng phần lớn đã bị thay đổi dưới một số hình thức, bằng cách tiêm hài hước, hoặc các từ ngẫu nhiên trông thậm chí không đáng tin cậy. Nếu bạn định sử dụng một đoạn của Lorem Ipsum, bạn cần phải chắc chắn rằng không có bất cứ điều gì xấu hổ ẩn ở giữa văn bản.</br></br>';
$lang['vendor_store_terms_if_not_exist'] = 'Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industrys standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.';
$lang['vendor_store_contact_form_subject'] = 'You have message from your store!';
$lang['vendor_store_contact_form_name'] = 'Name';
$lang['vendor_store_contact_form_email'] = 'Email';
$lang['vendor_store_contact_form_phone'] = 'Phone';
$lang['vendor_store_contact_form_message'] = 'Message';
$lang['vendor_store_contact_form_vendor_email'] = 'Vendor Email';
$lang['firstname'] = 'Firstname';
$lang['lastname'] = 'Lastname';
$lang['something_went_wrong'] = 'Something Went Wrong!';
$lang['contact_us_message_sent_success'] = 'Your message has been sent successfully!';
$lang['actions'] = 'Actions';
$lang['safe_secure_checkout'] = 'Safe Secure Checkout';
$lang['billing_shipping_address'] = 'Billing & Shipping Details';
$lang['welcome'] = 'Welcome';
$lang['already_user_login'] = 'Already user? Login';
$lang['review_your_order'] = 'Review Your Order';
$lang['continue_to_checkout'] = 'Continue to checkout';
$lang['the_agree_field_is_required'] = 'The Agree field is required.';
$lang['secure_assured'] = 'Secure Assured';
$lang['money_back_guaranteed'] = 'Money Back Guaranteed';
$lang['sign_in'] = 'Sign in';
$lang['remember_me'] = 'Remember Me';
$lang['new_user'] = 'New user?';
$lang['share'] = 'Share';
$lang['video_playlist'] = 'Course Content';
$lang['product_description'] = 'Product Description';
$lang['start_course'] = 'Start Course';
$lang['are_sure_logout'] = 'Are you sure you want to logout ?';
$lang['are_not_allow_to_see'] = 'You do not have permission to this page!';
$lang['lms_resources'] = 'Resources';
$lang['course_progress'] = 'Your Progress';
$lang['close'] = 'Close';
$lang['lesson_content'] = 'Lesson Content';
$lang['related_ads'] = 'Related ADS';
$lang['category'] = 'Category';
$lang['select_location'] = 'Select Location';
$lang['select_category'] = 'Select Category';
$lang['enter_keyword_here...'] = 'Enter Keyword here...';
$lang['search'] = 'Search';
$lang['advertisements'] = 'ADVERTISEMENTS';
$lang['latest_ads'] = 'Latest ADS';
$lang['discount_ads'] = 'Discount ADS';
$lang['popular_ads'] = 'Popular Ads';
$lang['sold'] = 'Sold';
$lang['read_more'] = 'Read More';
$lang['popular_categories'] = 'Popular Categories';
$lang['ad History'] = 'ad History';
$lang['featured_ads'] = 'Fetured ADS';
$lang['launching_on'] = 'Launching On';
$lang['about_our_company'] = 'About Our Company';
$lang['location'] = 'Location';
$lang['price_range'] = 'Price Range';
$lang['apply_filters'] = 'Apply Filters';
$lang['clear_filters'] = 'Clear Filters';
$lang['no_produts_found'] = 'No products found!';
$lang['previous'] = 'Previous';
$lang['next'] = 'Next';
$lang['information'] = 'Information';
$lang['send_us_a_message'] = 'Send Us A Message';
$lang['message'] = 'Message';
$lang['update_your_password'] = 'Update your password';
$lang['enter_email_and_process'] = 'Enter your email address and click Send Email.';
$lang['username_or_email'] = 'Username or E-mail';
$lang['send_email'] = 'Send Email';
$lang['create_an_account'] = 'Create An Account';
$lang['forgot_password'] = 'Quên mật khẩu';
$lang['update'] = 'Update';
$lang['already_have_an_account'] = 'Already have an account';
$lang['a_to_z_title'] = 'A to Z (title)';
$lang['z_to_a_title'] = 'Z to A (title)';
$lang['data_added_newest'] = 'Data Added (newest)';
$lang['data_added_oldest'] = 'Data Added (oldest)';
$lang['most_viewed'] = 'Most Viewed';
$lang['less_viewed'] = 'Less Viewed';
$lang['Price (high to low)'] = 'price_high_to_low';
$lang['catalog'] = 'Catalog';
$lang['client_login'] = 'Client Login';
$lang['affiliate_login'] = 'Affiliate Login';
$lang['client_profile'] = 'Client Profile';
$lang['client_orders'] = 'Client Orders';
$lang['recent_ads'] = 'Recent Ads';
$lang['promotions'] = 'Promotions';
